# SCP Application Configuration
# ??ID??
server.id=scp-jilinsscgsdp
id=scp-jilinsscgsdp

# ????: dev(????) / beta(????) / prod(????)
enviro=dev

# ????
project.artifactId=scp-jilinsscgsdp
project.version=0.0.1-SNAPSHOT
project.groupId=com.scpyun.platform

